<component name="libraryTable">
  <library name="com.android.support:animated-vector-drawable-25.3.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/animated-vector-drawable-25.3.1.aar/901f084dc80d4f3fd1082e5da1ee8dc6/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/animated-vector-drawable-25.3.1.aar/901f084dc80d4f3fd1082e5da1ee8dc6/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://C:/Android/sdk/extras/android/m2repository/com/android/support/animated-vector-drawable/25.3.1/animated-vector-drawable-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>